<template>
  <h1>
    Users
  </h1>
</template>

<script>
export default {
  name: 'UsersPage',
  fetch({ store }) {
    store.commit('common/setBreadcrumbs', [
      { key: 'users', url: { name: 'users' } },
    ]);
  },
};
</script>

<style lang="scss">

</style>
